p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B7B7B7;
	line-height: 15px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
	font-weight:lighter;
	margin:0 auto;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:lighter;
	text-transform: uppercase;
	color: #999;
}


h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:lighter;
	text-transform: uppercase;
	color: #4E6172;
	margin:0 auto;
}

a {
	text-decoration:none;
	}

.pdf{
	overflow:auto; 
	margin-bottom:10px;
	width:165px;
	border:#FFFFFF solid 1px;
}


.pdf:hover{
	background-color:#F7F7F7;
	border:#f0f0f0 solid 1px;
	
}


.pais{
	overflow:auto; 
		margin-bottom:50px;
		display:none;
}


.botones_pais{
	width:150px;
	background-color:#FFFFFF;
	border:1px solid #CCC;
	overflow:auto; 
	padding:2px 0;
	margin-bottom:3px;
}




#content-mapa{
	background-image: url(../img/mapa_puntos.gif);	
	background-position: -200px 710px;
}
